[Form]
TYPE=INPUT
FONT=24
SCR01= 2, 7,"取消出库"
SCR02= 4, 1,"出库单号: "
SCR03= 5, 1,"(空=找最后一单) "
SCR04= 6, 1,"条码: "

SCR05= 9, 1,"按Ｆ１键取消该笔 "
SCR06= 10, 1,"按ＥＳＣ键返回 "

TXT01= 6, 7,"                        ","select m13code, mname1, mplu_no from t_base_merchandise where m13code = '!!1';",1
TXT02= 4, 11,"             ","select pur_no, pur_weight, gpluno from t_pur_record where pur_no = '!!1';",1

[Options]


[Events]
;OK="insert into s_data ( TT, DATA,  UU, ZZ ) values('!!1' & '@@@' & !!2 & '@@@' & !!3 & '@@@' & '!!ID' & '@@@' & '!!FID', '!!DATE', '!!UID','A');",1
OK="EXE"
F1="EXE"
F2="EXE"
SCAN=NEXT
ESC=2000,4
CLS=1

[!@@)$!!$$]
SCAN>0




